hyperspy.misc.mpfit package
===========================

Subpackages
-----------

.. toctree::

    hyperspy.misc.mpfit.tests

Submodules
----------

hyperspy.misc.mpfit.mpfit module
--------------------------------

.. automodule:: hyperspy.misc.mpfit.mpfit
    :members:
    :undoc-members:
    :show-inheritance:

hyperspy.misc.mpfit.mpfitexpr module
------------------------------------

.. automodule:: hyperspy.misc.mpfit.mpfitexpr
    :members:
    :undoc-members:
    :show-inheritance:

hyperspy.misc.mpfit.test_mpfit module
-------------------------------------

.. automodule:: hyperspy.misc.mpfit.test_mpfit
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: hyperspy.misc.mpfit
    :members:
    :undoc-members:
    :show-inheritance:
